package com.dragon.tj.portal.component.log.uitl;


import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * @author huey China.
 * @Description : 日志类型
 * @Date Created in 2023/6/12 15:24
 */
@Getter
@RequiredArgsConstructor
public enum LogTypeEnum {

    /**
     * 正常日志类型
     */
    NORMAL("0", "正常日志"),

    /**
     * 错误日志类型
     */
    ERROR("9", "错误日志");

    /**
     * 类型
     */
    private final String type;

    /**
     * 描述
     */
    private final String description;

}
