package com.dragon.tj.portal.mapper;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.dragon.tj.portal.common.vo.message.MessagePageParam;
import com.dragon.tj.portal.entity.MessageInfo;
import com.dragon.tj.portal.entity.NoticeInfo;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

/**
 * <p>
 * 消息表 Mapper 接口
 * </p>
 *
 * @author huey
 * @since 2023-07-11
 */
@Mapper
public interface NoticeInfoMapper extends BaseMapper<NoticeInfo> {

    IPage<MessageInfo> queryPage(Page page,@Param("req") MessagePageParam req);

    Integer  getCount(@Param("idCard") String idCard,@Param("readStatus") Integer readStatus);

}
